			@font-face {
				font-family: 'gothambook';
				font-style: normal;
				src: url('/content/uploads/useanyfont/170629012352gothambook.eot');
				src: local('gothambook'), url('/content/uploads/useanyfont/170629012352gothambook.eot') format('embedded-opentype'), url('/content/uploads/useanyfont/170629012352gothambook.woff') format('woff');
			}
            
            .gothambook{font-family: 'gothambook' !important;}
            
					@font-face {
				font-family: 'saturday-script';
				font-style: normal;
				src: url('/content/uploads/useanyfont/170629012533saturday-script.eot');
				src: local('saturday-script'), url('/content/uploads/useanyfont/170629012533saturday-script.eot') format('embedded-opentype'), url('/content/uploads/useanyfont/170629012533saturday-script.woff') format('woff');
			}
            
            .saturday-script{font-family: 'saturday-script' !important;}
            
						p, blockquote, li, body, h3, h4, h5, h6{
					font-family: 'gothambook' !important;
				}
						h1, h2{
					font-family: 'saturday-script' !important;
				}
						.page-title{
					font-family: 'gothambook' !important;
				}
						.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title{
					font-family: 'gothambook' !important;
				}
		